@ECHO OFF
SETLOCAL

REM □ターゲット:all=全て,data=データ作成のみ,test=テスト実行のみ
SET TARGET=all
REM SET TARGET=data
REM SET TARGET=test

REM □設定:0=設定1,1=設定2,…,5=設定6
SET RANK=5
REM □遊技回数:0〜17500[G]
REM SET YUUGI_KAISUU=8000
SET YUUGI_KAISUU=17500
REM □試行台数:0〜10000[台]
REM SET SIKOU_DAISUU=1
SET SIKOU_DAISUU=10000
REM □試験種類:0=シミュレーション試験,1=試射試験
REM SET SIKEN_SYURUI=0
SET SIKEN_SYURUI=1

IF "%MSDevDir%" == "" CALL VCVARS32.BAT
make RANK=%RANK% YUUGI_KAISUU=%YUUGI_KAISUU% SIKOU_DAISUU=%SIKOU_DAISUU% SIKEN_SYURUI=%SIKEN_SYURUI% %TARGET%
